<?xml version="1.0" encoding="utf-8"?>
<config>
    <region name="EMEA">
        <path>MotoFeedback</path>
        <path include="timit,windit">MDIP</path>
        <path>ChromeHomePageProviderMoto</path>
        <path exclude ="reteu,oraeu">PartnerBookmarksProviderMoto</path>
        <path include ="reteu,oraeu">PartnerBookmarksProviderGms</path>
        <path exclude="retgb,timit">ChromeHomePageProviderMotoOverlay</path>
        <path exclude="retgb,timit">PartnerBookmarksProviderMotoOverlay</path>
        <path include="retgb,o2gb">ChromeHomePageProviderMotoOverlay_retgb</path>
        <path include="timit">ChromeHomePageProviderMotoOverlay_timit</path>
        <path include="retgb">PartnerBookmarksProviderMotoOverlay_retgb</path>
        <path include="o2gb">PartnerBookmarksProviderMotoOverlay_o2gb</path>
        <path include="timit">PartnerBookmarksProviderMotoOverlay_timit</path>
        <path include="oraeu">AppCenter</path>
        <path exclude="reteu,timit,vfeu,oraeu">DreamFMRadio</path>
        <path>MotoHelp</path>
        <path include="timit">Satispay</path>
        <path include="retru,retgb,teleu,reteu,retmea">IronSource</path>
        <path include="retgb,reteu,o2gb,timit,vfeu,oraeu,pluspl">SearchSelector</path>
        <path>GmsSampleIntegration</path>
        <path>facebook</path>
        <path>InmobiInstaller</path>
        <!-- modify for [EKCANCUNU-2103] begin -->
        <path include="reteu,retgb,teleu,o2gb,3gb,timit,pluspl,vfeu,tefes,eegb,windit">MotorolaIgniteAgent</path>
       <!-- modify for [EKCANCUNU-2103] end -->
        <path include="reteu,oraeu">AppEnabler</path>
        <path include="reteu,pluspl,teleu,timit,windit,tefes,retgb,o2gb,yoigo,tesco,retmea,retru,vfeu">Taboola</path>
        <path>GameMode</path>
    </region>

    <region name="LATAM">
        <path>MotoFeedback</path>
    	<path include="attmx">MDIP</path>
        <path>DreamFMRadio</path>
        <path include="retbr,amxbr,tefbr,timbr">MotoGlance</path>
        <path include="amxla,amxar,amxbr,retbr,amxcl,amxco,amxmx,amxpe,retar,avaco,openpub,openla">ChromeHomePageProviderMoto</path>
        <path include="amxla,amxar,amxbr,retbr,amxcl,amxco,amxmx,amxpe,retar,avaco,openpub,openla">PartnerBookmarksProviderMoto</path>
        <path exclude="amxar,amxbr,retbr,amxcl,amxla,amxpe,amxco,amxmx,openpub,openla">PartnerBookmarksProviderGms</path>
        <path exclude="amxcl,amxbr,amxco,amxla,amxmx,amxpe,retbr">ChromeHomePageProviderMotoOverlay</path>
        <path exclude="amxcl,amxbr,amxco,amxla,amxmx,amxpe,retbr,openmx">PartnerBookmarksProviderMotoOverlay</path>
        <path include="amxcl">ChromeHomePageProviderMotoOverlay_amxcl</path>
        <path include="amxco">ChromeHomePageProviderMotoOverlay_amxco</path>
        <path include="amxla">ChromeHomePageProviderMotoOverlay_amxla</path>
        <path include="amxmx">ChromeHomePageProviderMotoOverlay_amxmx</path>
        <path include="amxpe">ChromeHomePageProviderMotoOverlay_amxpe</path>
        <path include="retbr,amxbr">ChromeHomePageProviderMotoOverlay_retbr</path>
        <path include="amxcl">PartnerBookmarksProviderMotoOverlay_amxcl</path>
        <path include="amxco">PartnerBookmarksProviderMotoOverlay_amxco</path>
        <path include="amxla">PartnerBookmarksProviderMotoOverlay_amxla</path>
        <path include="amxmx">PartnerBookmarksProviderMotoOverlay_amxmx</path>
        <path include="amxpe">PartnerBookmarksProviderMotoOverlay_amxpe</path>
        <path include="retbr,amxbr">PartnerBookmarksProviderMotoOverlay_retbr</path>
        <path include="openmx,tefmx,attmx,altmx,openla">PayJoyAccess</path>
        <path exclude="attmx">MotoHelp</path>
        <path include="amxcl,amxpe,amxco,amxla">ClaroContenedor</path>
        <path include="amxbr,amxar">ClaroContainerStub</path>
        <path include="amxcl,amxpe,amxco,amxla,amxmx,amxbr">instagram</path>
        <path include="amxmx">TelcelContenedor</path>
        <path include="amxcl,amxpe,amxco,amxmx,amxla">SysDLL</path>
        <path include="amxar,amxcl,amxpe,amxco,amxla,amxmx,amxbr">instagram-lite-full</path>
        <path include="amxbr,retbr,tefbr,niibr,oibr,timbr,openmx,openbr">BRApps2</path>
        <path include="retla,retar,retbr,openmx,opencl,avaco,openpe,attmx,tefbr,tefmx,tigca,timbr,altmx,openpub,openla">MotorolaIgniteAgent</path>
        <path include="amxcl,amxco,amxpe,amxla,amxmx,amxbr,amxar">AmericaMovilIgniteAgent</path>
        <path include="amxcl,amxpe,amxco,amxla,amxbr">GmsSampleIntegration_full_claro</path>
        <path include="amxmx">GmsSampleIntegration_full_telcel</path>
        <path exclude="amxcl,amxpe,amxco,amxmx,amxla,amxbr">GmsSampleIntegration</path>
        <path>InmobiInstaller</path>
        <path>facebook</path>
        <path include="retla,retar,retbr,retcl,retpe,openmx">IronSource</path>
        <path>GameMode</path>
        <path include="openmx,retar,opencl,openpe,openla,tigca,retla,tigco,openpub,avaco">Taboola</path>
    </region>

    <region name="APAC">
        <path>MotoFeedback</path>
        <path include="retjio">MyJio</path>
        <path include="retjio,retin">MotoGlance</path>
        <path include="retjio">JioSubsidyLock</path>
        <path>PartnerBookmarksProviderMotoOverlay</path>
        <path>ChromeHomePageProviderMotoOverlay</path>
        <path exclude="optus,retapac,retjio,retin,telstra">MDIP</path>
        <path>PartnerBookmarksProviderGms</path>
        <path>DreamFMRadio</path>
        <path>MotoHelp</path>
        <path include="retapac,retjio,retin,retid,retjp,retkr,retsea">IronSource</path>
        <path include="retjio,retin,retjin,retjioin,retapac,vfau,telstra">MotorolaIgniteAgent</path>
        <path>GmsSampleIntegration</path>
        <path include="retin">InmobiInstaller</path>
        <path include="retin">SearchSelector</path>
        <path exclude="telstra">facebook</path>
        <path>facebook</path>
        <path>GameMode</path>
    </region>

    <region name="unknown">
        <path>MotoFeedback</path>
        <path>DreamFMRadio</path>
        <path>PartnerBookmarksProviderMotoOverlay</path>
        <path>ChromeHomePageProviderMotoOverlay</path>
        <path>MotoHelp</path>
        <path>GmsSampleIntegration</path>
        <path>InmobiInstaller</path>
        <path>facebook</path>
        <path>GameMode</path>
    </region>
</config>
